Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1818418 - xz-5.2.5 is available
Summary: xz-5.2.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xz
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Ondrej Dubaj
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-28 00:24 UTC by Xose Vazquez Perez
Modified: 2020-06-22 07:30 UTC (History)
6 users (show)

Fixed In Version: xz-5.2.5-1.fc32 xz-5.2.5-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-03 00:51:08 UTC
Type: Bug


Attachments (Terms of Use)

Description Xose Vazquez Perez 2020-03-28 00:24:10 UTC
Latest upstream release: 5.2.5
Current version/release in rawhide: 5.2.4
URL: http://tukaani.org/xz/

Changelog: https://git.tukaani.org/?p=xz.git;a=blob;f=NEWS;hb=HEAD

Comment 1 Ondrej Dubaj 2020-03-30 09:20:21 UTC
Fixed in PR:

https://src.fedoraproject.org/rpms/xz/pull-request/2

Comment 2 Ondrej Dubaj 2020-03-31 06:25:15 UTC
PRs were merged to dist-git

Comment 3 Fedora Update System 2020-03-31 06:27:02 UTC
FEDORA-2020-565a21aedb has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-565a21aedb

Comment 4 Fedora Update System 2020-03-31 06:27:28 UTC
FEDORA-2020-d1092ecf15 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d1092ecf15

Comment 5 Fedora Update System 2020-04-01 02:14:41 UTC
FEDORA-2020-565a21aedb has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-565a21aedb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-565a21aedb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-04-01 03:54:32 UTC
FEDORA-2020-d1092ecf15 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d1092ecf15`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d1092ecf15

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-04-01 19:31:28 UTC
FEDORA-2020-d1092ecf15 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d1092ecf15

Comment 8 Fedora Update System 2020-04-01 20:50:38 UTC
FEDORA-2020-565a21aedb has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-565a21aedb

Comment 9 Fedora Update System 2020-04-02 02:16:33 UTC
FEDORA-2020-565a21aedb has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-565a21aedb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-565a21aedb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-04-02 09:36:35 UTC
FEDORA-2020-d1092ecf15 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d1092ecf15`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d1092ecf15

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-03 00:51:08 UTC
FEDORA-2020-565a21aedb has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-06-22 07:30:54 UTC
FEDORA-2020-d1092ecf15 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.